[![](https://i.imgur.com/f1wIuJI.png)]()

## Risk Of Ruina
Risk of Ruina is a content pack focused on adding content from the games Lobotomy Corporation and Legend of Ruina, as well as other Project Moon works. It currently features 2 Survivors, 9 Items, and 1 Equipment. Additional survivors are planned, as well as items to compliment them.

However, if you are only interested in part of the content, there is a full config available. So if you miss the standalone versions of Red Mist or An Arbiter, feel free to enable or disable any part of the mod you'd like!
All survivors are compatible with Standalone Ancient Scepter, and have had custom balance patches to work with the King Kombat Arena.

[![](https://i.imgur.com/yJk4caG.png)]()

[![](https://i.imgur.com/5pVKWTb.png)]()


## Issues and Feedback
For all feedback, bug reports, questions, or comments, please fill out this form to get in touch with the Risk of Ruina team: <https://forms.gle/afeKCbjwsSfmT2hQA> 

The form is the fastest and most reliable way to get in touch with us, but alternatively, we are available via email at riskofruinamodteam (at) gmail.com. Please only use this for inquiries and communication that do not fit the form! Irrelevant emails will be disregarded.


## Credits
EmilyMakar - Character and Item Modelling, Rigging, Texturing, Community Management, and Internal Playtesting. Find more of her work at <https://twitter.com/riremakar>!  
FUCKING FOG - An Arbiter and Red Mist skill icons. Thank you so much for your work!  
Vale-X - Wrote a style guide for the ability and skill text; much appreciated!  
Pillar - Internal Playtesting  

And, most importantly…

Project Moon - Developer of both Lobotomy Corporation and Library of Ruina, the series these mods are inspired from. Please consider buying their games and supporting their work!

<https://store.steampowered.com/app/568220/Lobotomy_Corporation__Monster_Management_Simulation/>

<https://store.steampowered.com/app/1256670/Library_Of_Ruina/>


## Changelog

`1.0.1`
- Fixed an issue with Black Tea's model
- Improved item icon resolution
- Fixed an error with countering non-living objects
- Removed the ability to counter self-damage

`1.0.0`
- Initial release

Changes from the last releases of An Arbiter and Red Mist mods:

General Changes:
- Fixed death animation only working for host
- Added Arbiter's Trophy
- Added Black Tea
- Added Prescript
- Added Liu Badge
- Added Workshop Ammunition
- Added Moonlight Stone
- Added Wedding Ring
- Added Udjat Mask
- Added Reverberation
- Added Backwards Clock
- Reworked ability descriptions
- Adjusted volume of certain attacks
	
Arbiter changes:
- basic string slower and always shoots projectile
- basic string damage lowered
- Fairy damage increased
- Fairy will now proc on hit effects
- Lock will now proc on hit effects correctly
- Scepter Shockwave duration and charges fixed
- Reduced shockwave cooldown
- Added Unlock
- Lowered base damage, raised base armor
- Fixed networked Lock targeting
- Locking something that is already locked will not increase it's resistance
- Fairy now effected by Proc chance
- Increase Scepter Shockwave damage, range, and charge time
- Fairy no longer ignores armor
- Fairy no longer gets removed when proc'd
- Shockwave now gives consistent barrier, slightly lowered
- Ominous Pillar no longer destroyes friendly projectiles
- Improved some VFX
- Pillar has more accurate hitboxes
- Quick balance patch for King Kombat Arena
	
Red Mist changes:
- EGO buff is now a percentile damage increase, as opposed to flat
- Added counter
- Lowered Horizontal damage and proc chance
- Added EGO loss effect
- Lowered base sprint speed slightly
- Lowered base damage slightly
- Lowered base health regen slightly
- EGO Onrush speeds up on longer chains
- Quick balance patch for King Kombat Arena (ego was impossible to get)